Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.misc.fsl.base

Tiny snippets to interface with FSL easily.

Functions

`read_fsl_design`(fsf_file) | Reads an FSL FEAT design.fsf file and return the content as a dictionary.

Classes

`ColumnData`(source[, header, sep, headersep, ...]) | Read data that is stored in columns of text files.
`Event`(**kwargs) | Simple class to define properties of an event.
`FslEV3`(source) | IO helper to read FSL’s EV3 files.
`FslGLMDesign`(source) | Load FSL GLM design matrices from file.
`McFlirtParams`(source) | Read and write McFlirt’s motion estimation parameters from and to text files.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »